#kit-card{
	margin-top:50px;
}

#kit-card-title{
	margin-top:15px;
}

#kit-card-img{
	margin-top:15px;
	width:75%;
}

#kit-card-select{
	margin-top: 25px;
	margin-bottom: 15px;
}

#kit-card-btn{
	margin-top: 15px;
}

.almex-btn{
	min-width: 210px;
	margin:10px;
}

.card{
	border: 2px solid #cccccc;
}